.wrapper {min-width:340px;max-width:2900px;margin:auto;}
.start-mob,.start-mob  {display:none!important} 
a.a-start-mob {text-decoration:none;}
@media only screen and (max-width: 900px) { 
p.start-nomob, span.start-nomob {display:none!important}
.start-mob {display:inherit!important;}
div.start-mob {float:left;width:30%;margin:35%;margin-top:0;margin-bottom:0;border-bottom:none;box-sizing:border-box;}
a.no-900 {display:none!important;} 
div.start-mob a.a-start-mob {text-align:center;display:block;width:100%;line-height:28px;font-size:16px;margin:auto;border-radius:1%;background-color:#13426b;border-top:solid 2px #cecfd1;border-bottom:solid 2px #cecfd1;color:#fff!important;margin-top:24px;margin-bottom:32px;}
}
div.aktuelles-bade {width:100%;height:auto; font-size:1em;padding-top:36px;padding-bottom:60px;
display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:stretch;position:relative;}
.bg-mob-news-anriss {float:left;width:100%;height:auto;}
div.aktuelles-bade  div.line-akt-nr1,div.line-akt-nr2,div.aktuelles-bade  div.line-akt-02 {position:relative;width:100%;height:auto;padding-left:36px;padding-right:12px;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:stretch;}
div.aktuelles-bade figure, div.aktuelles-bade figure img {box-sizing:border-box;margin:0;padding:0;}
div.aktuelles-bade p {}
div.aktuelles-bade  div.line-akt-nr1 {padding-top:36px;}
div.aktuelles-bade  div.line-akt-nr2  {margin-top:36px;margin-bottom:36px;}
div.aktuelles-bade div.akt-box-01 {position:relative;width:380px;height:auto;}
div.aktuelles-bade div.akt-box-02 {width:60%;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf {width:auto;height:auto;font-size:2.85em;color:#fff;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf span {display:block;font-size:0.4em;line-height:100%;}
figure.akt-main-pic {width:100%;height:auto;}
figure.akt-main-pic.schritt-1  {display:inherit}
figure.akt-main-pic.schritt-2  {display:none;}
figure.akt-main-pic img {width:100%;height:auto;margin-left:-72px;border:solid 9px #d1d1d1;}
figure.akt-main-pic figcaption {margin:0;width:100%;height:auto;font-size:14px;}
div.aktuelles-bade div.herz-hand {position:absolute;width:auto;height:auto;bottom:36px;left:36px;color:#fff;font-size:1.25em;}
a.sprung {text-decoration:none;color:#fff;}
.accordion-toggle { cursor: pointer; margin: 0; padding:0;}
.accordion-content {float:left;width:100%;display: none;padding-bottom:24px;}
.accordion-content h2,.accordion-content h3{font-weight:400;margin-bottom:24px;font-size:1.025em;}
.accordion-content.default {display: block;}
article.news {display:block;width:1000px;height:auto;}
article.news:first-child {margin-top:0;}
article.news:last-child {margin-bottom:0;}
article.news header {width:100%;margin-bottom:24px;height:auto;overflow:hidden;}
article.news header h1,article.news header h2 {width:100%;font-weight:400;font-size:1.425em;}
article.news header h1 span,article.news header h2 span {display:block;font-size:16px;font-weight:300;line-height:100%;}
article.news figure {float:left;width:180px;padding-bottom:24px;}
article.news figure figcaption {line-height:12px;font-size:14px;margin-top:9px;}
article.news figure img {width:100%;height:auto;border:solid 6px #d1d1d1;vertical-align:bottom;}
article.news div.anriss {float:right;width:740px;column-count: 2;column-gap:40px;padding-bottom:48px;}
article.news div.spalten {width:100%;padding:0;column-count: 3;column-gap:40px;}
article.news div.content  {float:left;width:100%;padding:0;padding-bottom:40px;}
article.news:last-child div.content  {float:left;width:100%;padding:0;padding-bottom:0;}
article.news:last-child div.content  {padding:0;}
article.news a.lesen, article.news a.schliessen  {text-decoration:none;color:#13426b;font-weight:400;font-size:14px;float:right;padding-right:31px;background-repeat: no-repeat; background-position: right center; background-size:23px auto;margin-top:24px;}
article.news a.lesen  {background-image: url(../images/standard/plus.png);margin-top:-48px;}
article.news a.schliessen  {background-image: url(../images/standard/minus.png);}
div.news-ab-line {width:100%;height:1px;position:absolute;bottom:0;left:0;right:0;overflow:hidden;}
.bg-mob-news-anriss {float:left;width:100%;height:auto;}
div.flexline-start-article {width:100%;margin-top:-60px;padding:5.75%;padding-top:120px;padding-bottom:0;height:auto;box-sizing:border-box;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:stretch;}
h2.top-flex {width:100%;text-align:center;font-size:2.85em;margin-bottom:90px;}
h2.top-flex span {display:block;line-height:115%;font-size:0.45em;}
div.flexline-start-article article { width:26.75%; height:auto; padding:2%; padding-top:50px; margin-bottom:30px;position:relative; 
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#446a91+0,ffffff+100&0.25+0,0.04+33,0.04+48,0+100 */
background: linear-gradient(135deg,  rgba(68,106,145,0.25) 0%,rgba(130,155,181,0.04) 33%,rgba(158,177,198,0.04) 48%,rgba(255,255,255,0) 100%);}
div.flexline-start-article article img.logo {position:absolute;width:32px;margin-left:-16px;height:auto;top:14px;left:50%;filter: grayscale(0.60);opacity:0.2}
div.flexline-start-article header,div.flexline-start-article figure,div.flexline-start-article div.anriss {width:100%;height:auto;margin:0;padding-bottom:24px;}
div.flexline-start-article header {text-align:center;color:#164c7b;position:relative;border:solid 1px #666;}
div.flexline-start-article header h2 {position:absolute;bottom:-12px;left:0;right:0;padding:9px;padding-top:24px;padding-bottom:24px;line-height:105%;font-size:1.625em;
background-color:rgba(0,0,0,0.4);color:#fff;}
div.flexline-start-article h2 span.mob-only {display:none;}
div.flexline-start-article header h2 span {display:block;font-size:0.5em;line-height:105%;margin-top:9px;}
div.flexline-start-article div.anriss {line-height:155%;}
div.flexline-start-article a {position:absolute;bottom:0;left:0;width:100%;text-align:center;padding:6px;padding-top:1px;padding-bottom:1px;font-size:14px;font-weight:400;
hyphens: none;display:block;background-color:#DFDFDF;}
div.flexline-start-article a:hover { background-color:#d1d1d1; } 
header.fig-start-01,header.fig-start-02,header.fig-start-03,header.fig-start-04,header.fig-start-05,header.fig-start-06 {background-repeat: no-repeat; background-position: center center; background-size:cover}
header.fig-start-01 h2 span.mob-only {display:block;text-align:center;display:none}
header.fig-start-01 { background-image: url(../images/startseite/img-001.jpg);}
header.fig-start-02 { background-image: url(../images/startseite/img-002.jpg);}
header.fig-start-03 { background-image: url(../images/startseite/img-003.jpg);}
header.fig-start-04 { background-image: url(../images/startseite/img-004.jpg);}
header.fig-start-05 { background-image: url(../images/startseite/img-005.jpg);}
header.fig-start-06 { background-image: url(../images/startseite/img-006.jpg);}
div.flexline-start-article header {order:1;width:100%;height:260px;}
div.flexline-start-article header h2 {min-height:130px;}
div.flexline-start-article div.anriss {order:2;width:100%;margin-top:24px;}
div.promise {border:none;margin:0;padding:0;margin-top:90px;margin-bottom:90px;}
h2.rub {font-size:2.175em;display:none;}
div.inc-kontakt { background:none; box-sizing:border-box; padding:2.5%; border:1px solid #8D8D8D; }
.inc-kontakt-2024  {width:100%;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;font-size:0.9em;padding-top:24px;padding-left:22px!important;}
p.termin-zusatz {font-size:15px;margin-top:6px;}
div.switch2 {z-index:1;overflow:hidden;width:90px;margin-top:6px;overflow:hidden;margin-left:-6px;}
div.switch2,div.switch2 a {height:16px;}
div.switch2 a {float:left;width:45px;text-decoration:none;overflow:hidden;text-align:center;position:relative;}
div.switch2 a img {width:30px;height:auto;position:absolute;top:1px;left:8px;}
div.switch2 a:first-child {border-right:solid 1px #313131;}
div.switch2 a:first-child img {width:24px;top:0.035em;}
@media only screen and (max-width: 1800px) { 
article.news {width:760px;}
article.news figure {float:left;width:150px;padding-bottom:24px;}
article.news figure {padding-bottom:24px;}
article.news div.anriss {width:540px;column-count: 2;column-gap:40px;}
article.news div.spalten {width:100%;padding:0;column-count: 2;column-gap:40px;}
}
@media only screen and (max-width: 1600px) {
div.aktuelles-bade {justify-content:space-between;align-items:stretch;padding-bottom:32px;padding-right:24px;}
}
@media only screen and (max-width: 1400px) { 
figure.akt-main-pic {width:100%;height:auto;}
article.news {width:100%;padding-left:48px;}
article.news div.anriss {width:65%;column-count: 1;column-gap:0;}
div.aktuelles-bade {height:auto;}
div.flexline-start-article article {width:45.75%;}
}
@media only screen and (max-width: 1200px) {
div.aktuelles-bade div.akt-box-02 {width:68.5%;}
div.aktuelles-bade div.akt-box-01 {position:relative;width:27.5%;height:auto;}
article.news header {font-size:0.9em;margin-bottom:16px;}
div.news-ab-line {width:100%;height:1px;position:absolute;bottom:1px;left:0;right:0;}
}
@media only screen and (max-width: 1000px) {
div.aktuelles-bade {padding-right:0;padding-bottom:0;margin:0;display:block;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf {width:auto;height:auto;width:216px;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf span {display:block;font-size:0.4em;line-height:100%;}
div.aktuelles-bade  div.line-akt-nr1 {display:block;width:100%;margin:0;padding:0;padding-left:36px;position:relative;height:160px;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 {position:absolute;top:0;right:0;width:220px;padding:0;z-index:1;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic {position:relative;z-index:1;margin:0;padding:0;padding-top:22px;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic img  {width:100%;height:auto;margin:0;border:solid 4px #d1d1d1;z-index:1;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic figcaption  {position:absolute;top:0;left:0;right:0;width:100%;height:22px;z-index:12;background-color:rgba(73,110,148,0.8);background-color:#666;color:#fff;font-weight:300;font-size:13px;padding-top:2px;text-align:center;z-index:2;border-left:none;border-right:none;}
div.aktuelles-bade  div.line-akt-nr2 {padding-bottom:12px;}
div.aktuelles-bade  div.line-akt-nr2 div.akt-box-01, figure.akt-main-pic.schritt-1  {display:none}
div.aktuelles-bade  div.line-akt-nr2 div.akt-box-02 {width:100%;}
figure.akt-main-pic.schritt-2  {display:inherit;width:100%;padding:0;margin:0;}
.herz-hand {display:none;}
article.news {width:100%;padding-left:0;margin-top:-24px;}
article.news header {text-align:center}
article.news figure {float:left;width:140px;padding-bottom:24px;}
article.news figure {padding-bottom:24px;}
article.news div.anriss {width:640px;column-count: 2;column-gap:40px;}
div.news-ab-line {width:100%;height:1px;position:absolute;bottom:2px;left:0;right:0;}
p.termin-zusatz {font-size:15px;margin-top:6px;}
div.switch2 {margin-left:auto;margin-right:auto;margin-top:12px;}
}
@media only screen and (max-width: 950px) {
article.news figure {width:15%;}
article.news figure {padding-bottom:24px;}
article.news div.anriss {width:80%;column-count: 2;column-gap:35px;}
div.news-ab-line {width:100%;height:1px;position:absolute;bottom:1px;left:0;right:0;}
}
@media only screen and (max-width: 800px) {
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 {width:190px;padding:0;z-index:1;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic {position:relative;z-index:1;margin:0;padding:0;padding-top:22px;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic img  {width:100%;height:auto;margin:0;border:solid 4px #d1d1d1;z-index:1;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic figcaption  {position:absolute;top:0;left:0;right:0;width:100%;height:22px;}
div.flexline-start-article {margin-top:0;padding:5.75%;padding-top:80px;flex-direction:column;}
div.flexline-start-article article {width:80%;align-self:center;margin-bottom:80px;}
div.flexline-start-article article:last-child {margin-bottom:0;}
h2.top-flex {font-size:2.5em;margin-bottom:60px;}
h2.top-flex span {font-size:0.45em;}
}
@media only screen and (max-width: 780px) {
article.news figure {width:17.5%;}
article.news figure {padding-bottom:24px;}
article.news div.anriss {width:76.75%;column-count: 2;column-gap:35px;}
}
@media only screen and (max-width: 690px) {
div.flexline-start-article h2 {position:relative;padding:18px;padding-bottom:28px;}
div.flexline-start-article h2 span.mob-only {display:inherit;line-height:100%;position:absolute;top:0;left:0;right:0;width:100%;text-align:center;letter-spacing:1px;}
div.flexline-start-article h2 span.zusatz {position:absolute;bottom:0;left:0;right:0;width:100%;text-align:center;}
div.flexline-start-article {padding-top:72px;margin:0;justify-content:center;}

article.news figure {width:19.5%;}
article.news figure {padding-bottom:24px;}
article.news div.anriss {width:73%;column-count: 1;column-gap:0;}
article.news div.spalten {width:100%;padding:0;column-count: 1;column-gap:0;padding:18px;padding-top:0;padding-bottom:0;}
}
@media only screen and (max-width: 600px) {
div.aktuelles-bade {}
div.aktuelles-bade  div.line-akt-nr2 {padding-right:22px;}
div.col-mob-600 {padding-top:48px;border-top:solid 1px #ccc}
div.col-mob-600, .promise {width:100%;height:auto;background: linear-gradient(to right,  rgba(214,214,214,0.34) 0%,rgba(184,204,220,0) 34%,rgba(128,186,231,0) 97%,rgba(125,185,232,0) 100%);}
.promise  {padding-top:24px!important;padding-bottom:16px!important;margin-top:24px!important}
.steuer {position:absolute;left:50%;margin-left:-35px;top:0;height:24px;}
h2.top-flex {font-size:2.15em;margin-bottom:60px;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf {font-size:2.975em;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf span {display:block;font-size:0.3em;line-height:100%;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 {width:160px;padding:0;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic {position:relative;z-index:1;margin:0;padding:0;padding-top:22px;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic img  {width:100%;height:auto;margin:0;border:solid 4px #d1d1d1;z-index:1;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 figure.akt-main-pic figcaption  {position:absolute;top:0;left:0;right:0;width:100%;height:22px;font-size:12px;}
div.flexline-start-article header {width:100%;margin:0;padding:0;}
div.flexline-start-article {width:100%;padding-top:20px;padding-left:0;padding-right:0;}
div.flexline-start-article article {width:92%;align-self:center;margin:0;margin-bottom:60px}
header.fig-start-01 {}
div.switch2 {margin-bottom:12px;}
}
@media only screen and (max-width: 599px) {
div.aktuelles-bade div.line-akt-nr2 {margin-top:-9px;padding-bottom:0;}
article.news {width:100%;padding-left:0;padding-right:9px;margin:0;margin-top:12px!important;}
article.news figure {width:100%;text-align:center;padding:0;margin:0;padding-bottom:24px;}
article.news figure img {width:180px;margin:auto;}
article.news div.anriss {width:100%;column-count: 2;column-gap:34px;text-align:justify;padding-right:0;}
}
@media only screen and (max-width: 560px) {
div.aktuelles-bade,div.aktuelles-bade  div.line-akt-nr1,div.aktuelles-bade  div.line-akt-nr2,
div.aktuelles-bade div.akt-box-01,div.aktuelles-bade div.akt-box-02,.accordion-content,
article.news,article.news div.anriss{padding-left:4px;padding-right:4px;margin-left:0;margin-right:0}
article.news div.content,article.news div.spalten {padding-left:0;padding-right:0;} 
article.news header h1 {padding-bottom:12px;}
article.news {width:100%;margin-top:-24px;}
article.news div.anriss {width:100%;column-count: 1;column-gap:0;text-align:justify;}
}
@media only screen and (max-width: 480px) { 
div.aktuelles-bade  div.line-akt-nr1 {font-size:1.2em;opacity:0.795}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-01,div.aktuelles-bade div.akt-box-01 div.akt-kopf {width:100%;padding:0;margin:0;height:auto;}
div.aktuelles-bade  div.line-akt-nr2 {margin-top:-36px;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf {margin-left:0;}
div.aktuelles-bade div.akt-box-01 div.akt-kopf {text-align:center}
div.aktuelles-bade div.akt-box-01 div.akt-kopf span {display:block;}
div.aktuelles-bade  div.line-akt-nr1 div.akt-box-02 {display:none}
article.news header h1,article.news header h2 {width:100%;font-weight:400;font-size:1.275em;}
article.news div.spalten {padding-top:0;padding-bottom:0;}
}